Bug 159718 - install script broken
Summary: install script broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-07 13:40 UTC by Kenneth Topp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.23.18-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-17 18:47:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Topp 2005-06-07 13:40:46 UTC
- if [ "${SELINUXTYPE}" = "targeted" ] -a /usr/sbin/selinuxenabled; then
+ if [ "${SELINUXTYPE}" = "targeted" ] && /usr/sbin/selinuxenabled; then

Comment 1 Daniel Walsh 2005-06-08 12:15:21 UTC
Fixed in selinux-policy-targeted-1.23.18-1


Note You need to log in before you can comment on or make changes to this bug.